Bug 3526 - кривые зависимости в BuildRequires
: кривые зависимости в BuildRequires
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/psi)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-01-20 15:00 by
Modified: 2008-06-13 12:15 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-01-20 15:00:37
в секции BuildRequires spec файла из psi-0.9.1-alt0.1.src.rpm указан пакет
samba3-common, который не требуется для сборки.
------- Comment #1 From 2004-01-22 10:38:04 -------
Спасибо, будет исправлено в ближайшей сборке.
------- Comment #2 From 2004-08-02 20:41:00 -------
fixed in psi-0.9.2-alt2